---
title: "50-State Septic Tank Laws, Well Setback Distances & DIY Permit Guide (2026) | SepticTankPumpingHelp.com"
source_url: "https://septictankpumpinghelp.com/septic-laws"
canonical_url: "https://septictankpumpinghelp.com/septic-laws"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Compare septic tank laws across all 50 US states: well and property line setback distances, homeowner DIY installation permit rules, point-of-sale inspection laws, and replacement grants."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://septictankpumpinghelp.com/septic-laws](https://septictankpumpinghelp.com/septic-laws)
>
> *Compare septic tank laws across all 50 US states: well and property line setback distances, homeowner DIY installation permit rules, point-of-sale inspection laws, and replacement grants.*

# 50-State Septic System Laws, Well Setbacks & Homeowner DIY Permit Directory

Look up your state's exact administrative code, well-to-septic setback distances, whether homeowners can legally install their own septic system, and mandatory point-of-sale real estate inspection laws.

## Which States Allow Homeowners to Install Their Own Septic System?

Over 20 US states (including Texas, Missouri, Idaho, Wyoming, Montana, Alaska, Arkansas, Oklahoma, Vermont, and Maine) allow homeowners to pull an owner-builder permit to install a conventional septic system on their primary residence—provided they obtain an engineered site/perc test and pass an open-trench county health inspection before backfilling.

- Standard national setback: 50 ft from septic tank to private well; 100 ft from drain field to private well; 10 ft from property lines.
- 7 states (MA, IA, DE, AZ, NM, RI, NJ) enforce strict statewide point-of-sale septic inspections before a home can be sold.
- Low-income and senior rural homeowners in all 50 states qualify for up to $10,000 in USDA Section 504 septic repair grants.

## All 50 States: Setback Distances, DIY Permits & Home Sale Inspection Rules

Click any state below to open its full statutory code breakdown, permit fees, and state grant/loan programs.

| State | Governing Code | Well Setback (Tank / Field) | Homeowner DIY Permit | Home Sale Inspection | Full Guide |
| :--- | :--- | :--- | :--- | :--- | :--- |
| [Texas (TX)](https://septictankpumpinghelp.com/septic-laws/texas) | 30 TAC Chapter 285 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [TX Laws](https://septictankpumpinghelp.com/septic-laws/texas) |
| [Florida (FL)](https://septictankpumpinghelp.com/septic-laws/florida) | FAC Chapter 62-6 (OSTDS) | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [FL Laws](https://septictankpumpinghelp.com/septic-laws/florida) |
| [North Carolina (NC)](https://septictankpumpinghelp.com/septic-laws/north-carolina) | 15A NCAC 18E | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [NC Laws](https://septictankpumpinghelp.com/septic-laws/north-carolina) |
| [Georgia (GA)](https://septictankpumpinghelp.com/septic-laws/georgia) | GA DPH Rule 511-3-1 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [GA Laws](https://septictankpumpinghelp.com/septic-laws/georgia) |
| [Washington (WA)](https://septictankpumpinghelp.com/septic-laws/washington) | WAC 246-272A | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [WA Laws](https://septictankpumpinghelp.com/septic-laws/washington) |
| [California (CA)](https://septictankpumpinghelp.com/septic-laws/california) | OWTS Policy | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [CA Laws](https://septictankpumpinghelp.com/septic-laws/california) |
| [Pennsylvania (PA)](https://septictankpumpinghelp.com/septic-laws/pennsylvania) | 25 Pa. Code Chapter 73 | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | LENDER / FHA / VA ONLY | [PA Laws](https://septictankpumpinghelp.com/septic-laws/pennsylvania) |
| [Ohio (OH)](https://septictankpumpinghelp.com/septic-laws/ohio) | OAC Chapter 3701-29 | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | LENDER / FHA / VA ONLY | [OH Laws](https://septictankpumpinghelp.com/septic-laws/ohio) |
| [Michigan (MI)](https://septictankpumpinghelp.com/septic-laws/michigan) | Public Health Code Act 368 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [MI Laws](https://septictankpumpinghelp.com/septic-laws/michigan) |
| [Tennessee (TN)](https://septictankpumpinghelp.com/septic-laws/tennessee) | TDEC Rule Chapter 0400-48-01 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [TN Laws](https://septictankpumpinghelp.com/septic-laws/tennessee) |
| [Missouri (MO)](https://septictankpumpinghelp.com/septic-laws/missouri) | 19 CSR 20-3.060 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [MO Laws](https://septictankpumpinghelp.com/septic-laws/missouri) |
| [New York (NY)](https://septictankpumpinghelp.com/septic-laws/new-york) | 10 NYCRR Appendix 75-A | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [NY Laws](https://septictankpumpinghelp.com/septic-laws/new-york) |
| [Virginia (VA)](https://septictankpumpinghelp.com/septic-laws/virginia) | 12 VAC 5-610 & 12 VAC 5-613 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [VA Laws](https://septictankpumpinghelp.com/septic-laws/virginia) |
| [South Carolina (SC)](https://septictankpumpinghelp.com/septic-laws/south-carolina) | SC Regulation 61-56 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [SC Laws](https://septictankpumpinghelp.com/septic-laws/south-carolina) |
| [Indiana (IN)](https://septictankpumpinghelp.com/septic-laws/indiana) | 410 IAC 6-8.3 | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | LENDER / FHA / VA ONLY | [IN Laws](https://septictankpumpinghelp.com/septic-laws/indiana) |
| [Massachusetts (MA)](https://septictankpumpinghelp.com/septic-laws/massachusetts) | 310 CMR 15.000 (Title 5) | 75 ft / 100 ft | LICENSED INSTALLER REQUIRED | MANDATORY STATEWIDE | [MA Laws](https://septictankpumpinghelp.com/septic-laws/massachusetts) |
| [Maine (ME)](https://septictankpumpinghelp.com/septic-laws/maine) | 10-144 CMR Chapter 241 | 75 ft / 100 ft | ALLOWED WITH OWNER PERMIT | COUNTY / WATERSHED MANDATE | [ME Laws](https://septictankpumpinghelp.com/septic-laws/maine) |
| [New Hampshire (NH)](https://septictankpumpinghelp.com/septic-laws/new-hampshire) | Env-Wq 1000 | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [NH Laws](https://septictankpumpinghelp.com/septic-laws/new-hampshire) |
| [Wisconsin (WI)](https://septictankpumpinghelp.com/septic-laws/wisconsin) | Wis. Admin. Code SPS 383 (POWTS) | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [WI Laws](https://septictankpumpinghelp.com/septic-laws/wisconsin) |
| [Minnesota (MN)](https://septictankpumpinghelp.com/septic-laws/minnesota) | MN Rules Chapter 7080–7083 (SSTS) | 75 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [MN Laws](https://septictankpumpinghelp.com/septic-laws/minnesota) |
| [Connecticut (CT)](https://septictankpumpinghelp.com/septic-laws/connecticut) | CT Public Health Code § 19-13-B100a & B103 | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | COUNTY / WATERSHED MANDATE | [CT Laws](https://septictankpumpinghelp.com/septic-laws/connecticut) |
| [New Jersey (NJ)](https://septictankpumpinghelp.com/septic-laws/new-jersey) | NJAC 7:9A | 75 ft / 100 ft | LICENSED INSTALLER REQUIRED | MANDATORY STATEWIDE | [NJ Laws](https://septictankpumpinghelp.com/septic-laws/new-jersey) |
| [Maryland (MD)](https://septictankpumpinghelp.com/septic-laws/maryland) | COMAR 26.04.02 | 75 ft / 100 ft | LICENSED INSTALLER REQUIRED | COUNTY / WATERSHED MANDATE | [MD Laws](https://septictankpumpinghelp.com/septic-laws/maryland) |
| [Alabama (AL)](https://septictankpumpinghelp.com/septic-laws/alabama) | Ala. Admin. Code r. 420-3-1 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [AL Laws](https://septictankpumpinghelp.com/septic-laws/alabama) |
| [Louisiana (LA)](https://septictankpumpinghelp.com/septic-laws/louisiana) | LAC Title 51, Part XIII | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [LA Laws](https://septictankpumpinghelp.com/septic-laws/louisiana) |
| [Colorado (CO)](https://septictankpumpinghelp.com/septic-laws/colorado) | Regulation 43 (OWTS) | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [CO Laws](https://septictankpumpinghelp.com/septic-laws/colorado) |
| [Arizona (AZ)](https://septictankpumpinghelp.com/septic-laws/arizona) | AAC Title 18, Chapter 9, Article 3 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | MANDATORY STATEWIDE | [AZ Laws](https://septictankpumpinghelp.com/septic-laws/arizona) |
| [Oregon (OR)](https://septictankpumpinghelp.com/septic-laws/oregon) | OAR 340-071 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | COUNTY / WATERSHED MANDATE | [OR Laws](https://septictankpumpinghelp.com/septic-laws/oregon) |
| [Hawaii (HI)](https://septictankpumpinghelp.com/septic-laws/hawaii) | HAR Chapter 11-62 & Act 125 | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | COUNTY / WATERSHED MANDATE | [HI Laws](https://septictankpumpinghelp.com/septic-laws/hawaii) |
| [Kentucky (KY)](https://septictankpumpinghelp.com/septic-laws/kentucky) | 902 KAR 10:085 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [KY Laws](https://septictankpumpinghelp.com/septic-laws/kentucky) |
| [Arkansas (AR)](https://septictankpumpinghelp.com/septic-laws/arkansas) | ADH Onsite Wastewater Systems Rules | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [AR Laws](https://septictankpumpinghelp.com/septic-laws/arkansas) |
| [Oklahoma (OK)](https://septictankpumpinghelp.com/septic-laws/oklahoma) | OAC Title 252 Chapter 641 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [OK Laws](https://septictankpumpinghelp.com/septic-laws/oklahoma) |
| [Mississippi (MS)](https://septictankpumpinghelp.com/septic-laws/mississippi) | MSDH Title 15 Part 18 Subpart 77 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [MS Laws](https://septictankpumpinghelp.com/septic-laws/mississippi) |
| [Illinois (IL)](https://septictankpumpinghelp.com/septic-laws/illinois) | 77 Ill. Adm. Code 905 (Private Sewage Disposal Code) | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | LENDER / FHA / VA ONLY | [IL Laws](https://septictankpumpinghelp.com/septic-laws/illinois) |
| [Iowa (IA)](https://septictankpumpinghelp.com/septic-laws/iowa) | 567 IAC Chapter 69 (Time of Transfer Law) | 50 ft / 100 ft | LICENSED INSTALLER REQUIRED | MANDATORY STATEWIDE | [IA Laws](https://septictankpumpinghelp.com/septic-laws/iowa) |
| [Kansas (KS)](https://septictankpumpinghelp.com/septic-laws/kansas) | KDHE Bulletin 4-2 Minimum Standards | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [KS Laws](https://septictankpumpinghelp.com/septic-laws/kansas) |
| [Idaho (ID)](https://septictankpumpinghelp.com/septic-laws/idaho) | IDAPA 58.01.03 (Individual/Subsurface Sewage Disposal Rules) | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [ID Laws](https://septictankpumpinghelp.com/septic-laws/idaho) |
| [Montana (MT)](https://septictankpumpinghelp.com/septic-laws/montana) | ARM Title 17 Chapter 36 & Circular DEQ-4 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [MT Laws](https://septictankpumpinghelp.com/septic-laws/montana) |
| [Utah (UT)](https://septictankpumpinghelp.com/septic-laws/utah) | Utah Administrative Code R317-4 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [UT Laws](https://septictankpumpinghelp.com/septic-laws/utah) |
| [Nevada (NV)](https://septictankpumpinghelp.com/septic-laws/nevada) | NAC 444.750 – 444.8396 & AB 220 | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | LENDER / FHA / VA ONLY | [NV Laws](https://septictankpumpinghelp.com/septic-laws/nevada) |
| [New Mexico (NM)](https://septictankpumpinghelp.com/septic-laws/new-mexico) | 20.7.3 NMAC (Liquid Waste Disposal and Treatment) | 50 ft / 100 ft | CONDITIONAL / COUNTY EXAM | MANDATORY STATEWIDE | [NM Laws](https://septictankpumpinghelp.com/septic-laws/new-mexico) |
| [West Virginia (WV)](https://septictankpumpinghelp.com/septic-laws/west-virginia) | 64 CSR 9 (Sewage System Rules) | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [WV Laws](https://septictankpumpinghelp.com/septic-laws/west-virginia) |
| [Vermont (VT)](https://septictankpumpinghelp.com/septic-laws/vermont) | Vermont Environmental Protection Rules Chapter 1 | 75 ft / 100 ft | ALLOWED WITH OWNER PERMIT | COUNTY / WATERSHED MANDATE | [VT Laws](https://septictankpumpinghelp.com/septic-laws/vermont) |
| [Rhode Island (RI)](https://septictankpumpinghelp.com/septic-laws/rhode-island) | 250-RICR-150-10-6 (OWTS Rules) | 75 ft / 100 ft | LICENSED INSTALLER REQUIRED | MANDATORY STATEWIDE | [RI Laws](https://septictankpumpinghelp.com/septic-laws/rhode-island) |
| [Delaware (DE)](https://septictankpumpinghelp.com/septic-laws/delaware) | 7 DE Admin. Code 7101 | 75 ft / 100 ft | LICENSED INSTALLER REQUIRED | MANDATORY STATEWIDE | [DE Laws](https://septictankpumpinghelp.com/septic-laws/delaware) |
| [Nebraska (NE)](https://septictankpumpinghelp.com/septic-laws/nebraska) | NDEE Title 124 (Onsite Wastewater Treatment Systems) | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [NE Laws](https://septictankpumpinghelp.com/septic-laws/nebraska) |
| [North Dakota (ND)](https://septictankpumpinghelp.com/septic-laws/north-dakota) | ND Admin. Code Ch. 62-03.1-03 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [ND Laws](https://septictankpumpinghelp.com/septic-laws/north-dakota) |
| [South Dakota (SD)](https://septictankpumpinghelp.com/septic-laws/south-dakota) | ARSD Chapter 74:53:01 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [SD Laws](https://septictankpumpinghelp.com/septic-laws/south-dakota) |
| [Wyoming (WY)](https://septictankpumpinghelp.com/septic-laws/wyoming) | WDEQ Water Quality Rules Chapter 25 | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | LENDER / FHA / VA ONLY | [WY Laws](https://septictankpumpinghelp.com/septic-laws/wyoming) |
| [Alaska (AK)](https://septictankpumpinghelp.com/septic-laws/alaska) | 18 AAC 72 (Wastewater Disposal Regulations) | 50 ft / 100 ft | ALLOWED WITH OWNER PERMIT | COUNTY / WATERSHED MANDATE | [AK Laws](https://septictankpumpinghelp.com/septic-laws/alaska) |

## Septic Tank & Drain Field Setback Distance Checker

Check mandatory minimum clearance distances from wells, property lines, foundations, pools, decks, and sheds before building or buying a home.

FHA/VA Mortgage Minimum: 50 ft from septic tank; 100 ft from drain field (75 ft if clay/solid rock casing verified).

**Engineering Note:** Never locate a leach field uphill from a shallow dug well. Coarse gravel or karst limestone counties often increase drain field well setbacks to 150–200 ft.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://septictankpumpinghelp.com/septic-laws](https://septictankpumpinghelp.com/septic-laws).
